[TASK] Update requirejs to 2.2.0
[Packages/TYPO3.CMS.git] / Build / bower.json
index 4fe4008..fe67ebf 100644 (file)
@@ -27,7 +27,7 @@
     "bootstrap": "3.3.6"
   },
   "dependencies": {
-    "requirejs": "2.1.22",
+    "requirejs": "2.2.0",
     "jquery": "2.2.1",
     "jquery-ui": "1.11.4",
     "eonasdan-bootstrap-datetimepicker": "4.17.37",